Subject: Re: bug#54729: [PATCH] build: haskell-build-system: Support packages w. multiple libraries

From: zimoun <[email-masked]>
Date: Thu, 07 Apr 2022 09:35:39 +0200

Hi Lars,

On Thu, 07 Apr 2022 at 08:08, Lars-Dominik Braun <[email-masked]> wrote:

> I’d rather have this in a separate wip-haskell branch than let it sit
> on core-updates indefinitely. Stackage also has a new release[1] using
> GHC 9.0, which we could update to at the same time.
>
> Any other Haskell changes we can batch into that branch?

Ok, let’s do use this wip-haskell branch: fix the build system as this
v2 is doing and update LTS.  Currently, the wip-haskell is at:
c1522b280137df2f670f47fa1e682e610406bb39 (Thu Sep 30 09:29:51 2021
+0200), so let me know once you have rebase it to the current master.

Cheers,
simon